# Source: pwnedworker/templates/configmap.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: pwnedworker
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
data:
  DJANGO_DEBUG: "0"
  DJANGO_ALLOWED_HOSTS: "SUBSTITUA.suaempresa.com.br"
  CELERY_BROKER_URL: "redis://pwnedworker-redis:6379/0"
  CELERY_RESULT_BACKEND: "redis://pwnedworker-redis:6379/1"
  HIBP_API_URL: "https://api.pwnedpasswords.com"
  HIBP_TIMEOUT_SECONDS: "5"
  BEYONDTRUST_VERIFY_TLS: "1"
  BEYONDTRUST_CHECKOUT_DURATION_MINUTES: "5"
  DOCS_URL: "https://pwnedworker.7dev.net.br/docs"
  NOTIFICATIONS_ENABLED: "1"
  NOTIFICATIONS_HTTP_TIMEOUT_SECONDS: "10"
  NOTIFICATIONS_BASE_URL: "https://SUBSTITUA.suaempresa.com.br"
